Jump to content


fx_2010

Member Since 07 Mar 2007
Offline Last Active Mar 14 2007 02:18 AM
-----

Topics I've Started

proiv and Oracle 10.1.0.3 install problem.

07 March 2007 - 10:46 AM

Hi, I am very new to proiv.

I'm having problem installing proiv on my linux box.

here is where I stuck on install....:

PRO-IV options are :-
=============================

o CISAM
o ORACLE
o POSTGRES

Enter Y to change options; D to disable all; RETURN to leave unchanged [N] ?


Build: Dialogue; The PRO-IV serialization file has now been updated.

Do you want to continue the installation [Y] ? Y

Build: Dialogue; Please wait ... PRO-IV is now being configured.

Build: Dialogue; Linking PROIV with Oracle 9.2.0
Cannot find external (ORACLE920) link module "/u01/app/oracle/product/10.1.0/db_1/lib/libclient9.a".
Enter new file location [I to ignore] :

It is asking me for Oracle 9.2 file, but I need Oracle 10.1.0.3.

what should I do?

Here are what I've got :
Oracle 10g 10.1.0.3
Linux ES 3
proiv 5.5 R543

Thanks..